/* Flags */
@media (max-width: 991px) {
  span.market_name {
    display: none;
  }
}

.flag_icon_selector {
  padding: 1px 0 0 25px;
  background-image: url("/headers/ilusion/img/sprite_ilusion.png?version=04");
  background-repeat: no-repeat;
  vertical-align: sub;
  width: 16px;
  height: 10px;
  margin-top: 6px;
}

.flag_icon_angola {
  background-position: 100% -190px;
}

.flag_icon_mozambique {
  background-position: right -25px top -190px;
}

.flag_icon_south_africa {
  background-position: right -50px top -190px;
}

.flag_icon_china {
  background-position: right -75px top -190px;
}

.flag_icon_india {
  background-position: right -100px top -190px;
}

.flag_icon_japan {
  background-position: right -125px top -190px;
}

.flag_icon_singapore {
  background-position: right -150px top -190px;
}

.flag_icon_south_korea {
  background-position: right -175px top -190px;
}

.flag_icon_thailand {
  background-position: right -200px top -190px;
}

.flag_icon_costa_rica {
  background-position: right -225px top -190px;
}

.flag_icon_cuba {
  background-position: right -250px top -190px;
}

.flag_icon_dominican_republic {
  background-position: right -275px top -190px;
}

.flag_icon_guatemala {
  background-position: right -300px top -190px;
}

.flag_icon_honduras {
  background-position: right -325px top -190px;
}

.flag_icon_nicaragua {
  background-position: right -350px top -190px;
}

.flag_icon_panama {
  background-position: right -375px top -190px;
}

.flag_icon_puerto_rico {
  background-position: right -400px top -190px;
}

.flag_icon_andorra {
  background-position: right -425px top -190px;
}

.flag_icon_austria {
  background-position: right -450px top -190px;
}

.flag_icon_belgium {
  background-position: right -475px top -190px;
}

.flag_icon_bulgaria {
  background-position: right -500px top -190px;
}

.flag_icon_czech_republic {
  background-position: right -525px top -190px;
}

.flag_icon_denmark {
  background-position: right -550px top -190px;
}

.flag_icon_estonia {
  background-position: right -575px top -190px;
}

.flag_icon_finland {
  background-position: right -600px top -190px;
}

.flag_icon_france, .flag_icon_french_guiana {
  background-position: right -625px top -190px;
}

.flag_icon_germany {
  background-position: right -650px top -190px;
}

.flag_icon_gibraltar {
  background-position: right -675px top -190px;
}

.flag_icon_greece {
  background-position: right -700px top -190px;
}

.flag_icon_hungary {
  background-position: right -725px top -190px;
}

.flag_icon_iceland {
  background-position: right -750px top -190px;
}

.flag_icon_ireland {
  background-position: right -775px top -190px;
}

.flag_icon_italy {
  background-position: right -800px top -190px;
}

.flag_icon_latvia {
  background-position: right -825px top -190px;
}

.flag_icon_lithuania {
  background-position: right -850px top -190px;
}

.flag_icon_luxembourg {
  background-position: right -875px top -190px;
}

.flag_icon_malta {
  background-position: right -900px top -190px;
}

.flag_icon_netherlands {
  background-position: right -925px top -190px;
}

.flag_icon_norway {
  background-position: right -950px top -190px;
}

.flag_icon_poland {
  background-position: right -975px top -190px;
}

.flag_icon_portugal {
  background-position: right -1000px top -190px;
}

.flag_icon_romania {
  background-position: right -1025px top -190px;
}

.flag_icon_russia {
  background-position: right -1050px top -190px;
}

.flag_icon_slovakia {
  background-position: right -1075px top -190px;
}

.flag_icon_spain {
  background-position: right -1100px top -190px;
}

.flag_icon_sweden {
  background-position: right -1125px top -190px;
}

.flag_icon_switzerland {
  background-position: right -1150px top -190px;
}

.flag_icon_turkey {
  background-position: right -1175px top -190px;
}

.flag_icon_ukraine {
  background-position: right -1200px top -190px;
}

.flag_icon_united_kingdom {
  background-position: right -1225px top -190px;
}

.flag_icon_algeria {
  background-position: right -1250px top -190px;
}

.flag_icon_bahrain {
  background-position: right -1275px top -190px;
}

.flag_icon_egypt {
  background-position: right -1300px top -190px;
}

.flag_icon_iran {
  background-position: right -1325px top -190px;
}

.flag_icon_iraq {
  background-position: right -1350px top -190px;
}

.flag_icon_israel {
  background-position: right -1375px top -190px;
}

.flag_icon_jordan {
  background-position: right -1400px top -190px;
}

.flag_icon_kuwait {
  background-position: right -1425px top -190px;
}

.flag_icon_lebanon {
  background-position: right -1450px top -190px;
}

.flag_icon_libya {
  background-position: right -1475px top -190px;
}

.flag_icon_morocco {
  background-position: right -1500px top -190px;
}

.flag_icon_oman {
  background-position: right -1525px top -190px;
}

.flag_icon_palestine {
  background-position: right -1550px top -190px;
}

.flag_icon_qatar {
  background-position: right -1575px top -190px;
}

.flag_icon_saudi_arabia {
  background-position: right -1600px top -190px;
}

.flag_icon_syria {
  background-position: right -1625px top -190px;
}

.flag_icon_tunisia {
  background-position: right -1650px top -190px;
}

.flag_icon_united_arab_emirates {
  background-position: right -1675px top -190px;
}

.flag_icon_canada {
  background-position: right -1700px top -190px;
}

.flag_icon_mexico {
  background-position: right -1725px top -190px;
}

.flag_icon_united_states {
  background-position: right -1750px top -190px;
}

.flag_icon_australia {
  background-position: right -1775px top -190px;
}

.flag_icon_argentina {
  background-position: right -1800px top -190px;
}

.flag_icon_bolivia {
  background-position: right -1825px top -190px;
}

.flag_icon_brazil {
  background-position: right -1850px top -190px;
}

.flag_icon_chile {
  background-position: right -1875px top -190px;
}

.flag_icon_colombia {
  background-position: right -1900px top -190px;
}

.flag_icon_ecuador {
  background-position: right -1925px top -190px;
}

.flag_icon_peru {
  background-position: right -1950px top -190px;
}

.flag_icon_uruguay {
  background-position: right -1975px top -190px;
}

.flag_icon_venezuela {
  background-position: right -2000px top -190px;
}

.flag_icon_taiwan {
  background-position: right -2025px top -190px;
}

.flag_icon_catalunya {
  background-position: right -2050px top -190px;
}

.flag_icon_gambia {
  background-position: right -2075px top -190px;
}

.flag_icon_central_african_republic {
  background-position: right -2100px top -190px;
}

.flag_icon_mali {
  background-position: right -2125px top -190px;
}

.flag_icon_catalonia {
  background-position: right -2050px top -190px;
}

.flag_icon_afghanistan {
  background-position: right -2177px top -190px;
}

.flag_icon_caribe, .flag_icon_oceania-pacific, .flag_icon_eastern_europe, .flag_icon_asia_central, .flag_icon_asia_oriental, .flag_icon_west_africa, .flag_icon_east_africa {
  background-position: right -2152px top -189px;
}

/*Iconos de idiomas*/
.flag_icon_en {
  background-position: right -1225px top -190px;
}

.flag_icon_es {
  background-position: right -1100px top -190px;
}

.flag_icon_fr {
  background-position: right -625px top -190px;
}

.flag_icon_de {
  background-position: right -650px top -190px;
}

.flag_icon_it {
  background-position: right -800px top -190px;
}

.flag_icon_pt {
  background-position: right -1000px top -190px;
}

.flag_icon_nl {
  background-position: right -925px top -190px;
}

.flag_icon_ar {
  background-position: right -1598px top -190px;
}

.flag_icon_da {
  background-position: right -550px top -190px;
}

.flag_icon_zh_hans {
  background-position: right -75px top -190px;
}

.flag_icon_zh_hant {
  background-position: right -2025px top -190px;
}

.flag_icon_ko {
  background-position: right -175px top -190px;
}

.flag_icon_ja {
  background-position: right -125px top -190px;
}

.flag_icon_he {
  background-position: right -1375px top -190px;
}

.flag_icon_ru {
  background-position: right -1050px top -190px;
}

.flag_icon_pl {
  background-position: right -975px top -190px;
}

.flag_icon_sv {
  background-position: right -1125px top -190px;
}

.flag_icon_ro {
  background-position: right -1025px top -190px;
}

.flag_icon_ca {
  background-position: right -2050px top -190px;
}

.flag_icon_hu {
  background-position: right -725px top -190px;
}

.flag_icon_pt_br {
  background-position: right -1850px top -190px;
}

.flag_icon_fi {
  background-position: right -600px top -190px;
}

.flag_icon_tr {
  background-position: right -1175px top -190px;
}

.flag_icon_fa {
  background-position: right -1325px top -190px;
}

.flag_icon_nb_no {
  background-position: right -950px top -190px;
}

.flag_icon_en_us {
  background-position: right -1750px top -190px;
}

.flag_icon_es_co {
  background-position: right -1900px top -190px;
}

.flag_icon_es_cl {
  background-position: right -1875px top -190px;
}

.flag_icon_es_ec {
  background-position: right -1925px top -190px;
}

.flag_icon_es_pe {
  background-position: right -1950px top -190px;
}

.flag_icon_es_mx {
  background-position: right -1725px top -190px;
}

.flag_icon_es_ar {
  background-position: right -1800px top -190px;
}

/* Correciones para 2x */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .flag_icon_selector {
    background-image: url("/headers/ilusion/img/sprite_ilusion@2x.png");
    background-size: 2210px auto;
  }
}

.flag_icon_selector_8x12 {
  padding: 1px 0 0 25px;
  background-image: url("/headers/ilusion/img/sprite_ilusion.png?version=04");
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 18px;
  height: 12px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .flag_icon_selector_8x12 {
    background-image: url("/headers/ilusion/img/sprite_ilusion@2x.png?version=04");
    background-size: 2210px auto;
  }
}

.flag_icon_8x12_en {
  background-position: 100% -620px;
}

.flag_icon_8x12_es {
  background-position: right -35px top -620px;
}

.flag_icon_8x12_fr {
  background-position: right -70px top -620px;
}

.flag_icon_8x12_de {
  background-position: right -107px top -620px;
}

.flag_icon_8x12_it {
  background-position: right -142px top -620px;
}

.flag_icon_8x12_pt {
  background-position: right -177px top -620px;
}

.flag_icon_8x12_nl {
  background-position: right -215px top -620px;
}

.flag_icon_8x12_ar {
  background-position: right -250px top -620px;
}

.flag_icon_8x12_da {
  background-position: right -286px top -620px;
}

.flag_icon_8x12_zh_hans {
  background-position: right -322px top -620px;
}

.flag_icon_8x12_zh_hant {
  background-position: right -1152px top -620px;
}

.flag_icon_8x12_ko {
  background-position: right -392px top -620px;
}

.flag_icon_8x12_he {
  background-position: right -430px top -620px;
}

.flag_icon_8x12_ja {
  background-position: right -467px top -620px;
}

.flag_icon_8x12_ru {
  background-position: right -504px top -620px;
}

.flag_icon_8x12_pl {
  background-position: right -540px top -620px;
}

.flag_icon_8x12_sv {
  background-position: right -576px top -620px;
}

.flag_icon_8x12_ro {
  background-position: right -611px top -620px;
}

.flag_icon_8x12_ca {
  background-position: right -647px top -620px;
}

.flag_icon_8x12_hu {
  background-position: right -683px top -620px;
}

.flag_icon_8x12_pt_br {
  background-position: right -720px top -620px;
}

.flag_icon_8x12_fi {
  background-position: right -756px top -620px;
}

.flag_icon_8x12_tr {
  background-position: right -792px top -620px;
}

.flag_icon_8x12_fa {
  background-position: right -828px top -620px;
}

.flag_icon_8x12_nb_no {
  background-position: right -863px top -620px;
}

.flag_icon_8x12_en_us {
  background-position: right -899px top -620px;
}

.flag_icon_8x12_es_co {
  background-position: right -935px top -620px;
}

.flag_icon_8x12_es_cl {
  background-position: right -972px top -620px;
}

.flag_icon_8x12_es_ec {
  background-position: right -1008px top -620px;
}

.flag_icon_8x12_es_pe {
  background-position: right -1044px top -620px;
}

.flag_icon_8x12_es_mx {
  background-position: right -1080px top -620px;
}

.flag_icon_8x12_es_ar {
  background-position: right -1116px top -620px;
}

p.txt_pais {
  color: #666;
  font-size: 14px;
  line-height: 18px;
}

.bg_mapamundi {
  background: url("/headers/ilusion/img/mapamundi.png") no-repeat 50% 50%;
}

ul li.cont_market {
  margin-bottom: 20px;
  line-height: 22px;
}

ul li.cont_market h2 {
  font-family: Arial, Helvetica, sans-serif;
  color: #222222;
  font-size: 22px;
}

ul li.cont_market ul li {
  float: right;
  width: 16.66%;
}

ul li.cont_market ul li a {
  font-size: 14px;
  color: #666;
  text-decoration: none;
  display: block;
}

ul li.cont_market ul li a .flag_icon_selector {
  display: inline-block;
  margin-top: 0;
  vertical-align: middle;
  height: 14px;
}

ul li.cont_market ul li a:hover {
  background: #eeeeee;
  text-decoration: none;
}

@media (min-width: 768px) and (max-width: 991px) {
  ul li.cont_market ul li {
    width: 20%;
  }
}

@media (max-width: 767px) {
  .bg_mapamundi {
    background: none;
  }
  ul li.cont_market ul li {
    width: 50%;
  }
}